body {
	
}
#container {
	margin: auto;
	height: 768px;
	width: 1366;
	min-width: 1024px;
	position:relative;
	/*background-image: url(images/background.jpg);*/
	background-repeat: no-repeat;
	background-image: url(images/background.jpg);
    margin:20px auto;
    
}


#sidebar{
	height: 700px;
	width: 300px;
	background-color: #000;
	position:absolute;
	background-position: left top;
	opacity:0.5;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	left: 25px;

	
}
#footer {
	height: 50px;
	width: 1366;
	min-width: 1110px;
	
}
